BODY

{	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;

	FONT-SIZE: 12px;

	MARGIN: 0px;

	text-align: center;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 0px;



scrollbar-face-color: #E2DAF0;

scrollbar-highlight-color: #FFFFFF;

scrollbar-shadow-color: #E2DAF0;

scrollbar-3dlight-color: #E2DAF0;

scrollbar-arrow-color:  #544EAE;

scrollbar-track-color: #F1EEF7;

scrollbar-darkshadow-color: #98AAB1;

}



table,td {	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;

FONT-SIZE: 12px;

MARGIN: 0px;

}



A:visited{TEXT-DECORATION: none; }

A:active{TEXT-DECORATION: none}

A:hover{TEXT-DECORATION: none}

A:link{text-decoration: none; }



input

{	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;

font-size: 9pt;

BORDER-TOP-WIDTH: 1px;

PADDING-RIGHT: 1px;

PADDING-LEFT: 1px;

BORDER-LEFT-WIDTH: 1px;

BORDER-LEFT-COLOR: #cccccc;

BORDER-BOTTOM-WIDTH: 1px;

BORDER-BOTTOM-COLOR: #cccccc;

PADDING-BOTTOM: 1px;

BORDER-TOP-COLOR: #cccccc;

PADDING-TOP: 1px;

HEIGHT: 18px;

BORDER-RIGHT-WIDTH: 1px;

BORDER-RIGHT-COLOR: #cccccc;

}



/*=== up css is the main css in the web and the below is the td css ==================*/



.nomraltext {

	font-family: "ËÎÌå";

	font-size: 14px;

	line-height: 22px;

	text-indent: 20px;

}

.tabletext {

	font-family: "ËÎÌå";

	font-size: 12px;

	line-height: 20px;

}





/*=== top table css =====================================================*/



.td-top-1-l{line-height: 29px;

    vertical-align: middle;

	width: 1px;

	text-align: left;

}



.td-top-1-r{line-height: 29px;

    vertical-align: middle;

	text-align: left;

	padding-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

}



.td-top-2-l{line-height: 29px;

    vertical-align: middle;

	width: 1%;

	text-align: left;

}



.td-top-2-m{line-height: 29px;

    vertical-align: middle;

	text-align: left;

	font-weight: bold;

	padding-left: 15px;

	padding-top: 0px;

	padding-right: 15px;

	padding-bottom: 0px;

	width: 10%;

}



.td-top-2-r{

	background-image:url(../../images/background/normal/td-top-bg.jpg);

	/*background-color: #0071BC;*/

	line-height: 29px;

}



.td-top-3{

	background-image:url(../../images/background/normal/td-top-3.jpg);

	/*background-color: #0071BC;*/

	height: 1px;

	line-height: 1px;

}



.td-top-4{

	line-height: 29px;

	text-align: right;

	vertical-align: middle;

}



/*=== tite table css =====================================================*/

.table-tit-top{}



.td-tit-main {

	font-weight: bold;

	text-align: center;

	vertical-align: middle;

	color: #FFFFFF;

/*	background-image:url(../../images/background/normal/tit3.jpg);*/

	background-color: #0071BC;

	padding: 0px;

	line-height: 29px;

}



.td-tit-left {

	font-weight: bold;

	text-align: center;

	line-height: 29px;

	color: #FFFFFF;

/*	background-image:url(../../images/background/normal/tit-left.jpg);*/

	background-color: #0071BC;

	padding: 0px;

	line-height: 29px;

	width: 1px;

}



.td-tit-right {

	font-weight: bold;

	text-align: center;

	line-height: 29px;

	color: #FFFFFF;

/*	background-image:url(../../images/background/normal/tit-right.jpg);*/

	background-color: #0071BC;

	padding: 0px;

	line-height: 29px;

	width: 1px;

}



/*=== across td css =====================================================*/

.td-across-top {

	text-align: left;

	vertical-align: middle;

	line-height: 30px;

	padding-left: 15px;

	padding-top: 3px;

	padding-right: 0px;

	padding-bottom: 0px;

}



.td-across-low{

   	text-align: left;

    	vertical-align: middle;

    	padding-left: 10px;

   	padding-top: 2px;

    	padding-right: 10px;

    	padding-bottom: 2px;

        line-height: 20px;

        background-color: #F1EEF7;

}



.td-across-warning{

   	text-align: left;

    	vertical-align: middle;

    	padding-left: 10px;

   	padding-top: 2px;

    	padding-right: 10px;

    	padding-bottom: 2px;

        line-height: 20px;

        background-color: #FFFF33;

}



.td-across-deep{

    	text-align: left;

    	vertical-align: middle;

    	padding-left: 10px;

     	padding-top: 2px;

    	padding-right: 10px;

    	padding-bottom: 2px;

        line-height: 20px;

        background-color: #E2DAF0;

}



.td-across-bottom {

	text-align: center;

	vertical-align: middle;

	line-height: 30px;

	height: 30px;

	font-weight: bold;

	padding-left: 15px;

	padding-top: 0px;

	padding-right: 15px;

	padding-bottom: 0px;

	background-image:url(../../images/background/normal/td-across-bottom.jpg);

}



.td-across-bottom2 {

	text-align: right;

	vertical-align: middle;

	line-height: 30px;

	padding-left: 0px;

	padding-top: 3px;

	padding-right: 15px;

	padding-bottom: 0px;

}



/*=== erect td css =====================================================*/



.erect-table{}



.erect-tit-main {

	font-weight: bold;

	text-align: left;

	vertical-align: middle;

	color: #FFFFFF;

/*	background-image:url(../../images/background/normal/tit3.jpg);*/

	background-color: #0071BC;

        padding-left: 15px;

   	padding-top: 0px;

    	padding-right: 15px;

    	padding-bottom: 0px;

	line-height: 29px;

}



.td-small{

   	text-align: left;

    	vertical-align: middle;

    	padding-left: 5px;

   	padding-top: 0px;

    	padding-right: 5px;

    	padding-bottom: 0px;

        line-height: 25px;

}



.erect-tr-deep {

        text-align: left;

    	vertical-align: middle;

    	padding-left: 15px;

   	padding-top: 0px;

    	padding-right: 15px;

    	padding-bottom: 0px;

        line-height: 25px;

	background-color: #F1EEF7;

	line-height: 25px;

}



.erect-tr-low {

        text-align: left;

    	vertical-align: middle;

    	padding-left: 15px;

   	padding-top: 0px;

    	padding-right: 15px;

    	padding-bottom: 0px;

        line-height: 25px;

	background-color: #FFFFFF;

	line-height: 25px;

}





.erect-tr-deep1 {

        text-align: left;

    	vertical-align: middle;

    	padding-left: 5px;

   		padding-top: 0px;

    	padding-right: 5px;

    	padding-bottom: 0px;

        line-height: 20px;

		background-color: #F1EEF7;

}



.erect-tr-low1 {

        text-align: left;

    	vertical-align: middle;

    	padding-left: 5px;

   		padding-top: 0px;

    	padding-right: 5px;

    	padding-bottom: 0px;

        line-height: 20px;

		background-color: #FFFFFF;

}



/*=== kalendar css =====================================================*/



.ka-top-1{

¡¡¡¡¡¡¡¡font-weight: bold;

        vertical-align: middle;

	    text-align: right;

		padding-left: 10px;

    	padding-top: 3px;

    	padding-right: 10px;

    	padding-bottom: 3px;

		background-color: #E2DAF0;

		}





.ka-top-2{

¡¡¡¡¡¡¡¡font-weight: bold;

        vertical-align: middle;

	    text-align: center;

		padding-left: 10px;

    	padding-top: 3px;

    	padding-right: 10px;

    	padding-bottom: 3px;

		background-color: #E2DAF0;

		width:14%;}



.ka-main-big{

        vertical-align: middle;

	text-align: center;

	padding-left: 0px;

    	padding-top: 0px;

    	padding-right: 0px;

    	padding-bottom: 0px;

	background-color: #C9C9E3;

	width:14%;

	background-color: #F1EEF7;

        line-height:120px;

}





.ka-smalltable-1-l{

        vertical-align: middle;

	    text-align: center;

		padding-left: 5px;

    	padding-top: 0px;

    	padding-right: 0px;

    	padding-bottom: 0px;

		width:1px;

		line-height: 25px;

}



.ka-smalltable-1-r{

        vertical-align: middle;

	    text-align: center;

		padding-left: 5px;

    	padding-top: 0px;

    	padding-right: 5px;

    	padding-bottom: 0px;

		line-height: 25px;

}



.ka-tr-deep{

        background-color: #E2DAF0;

}



.ka-smalltable-2-l{

        vertical-align: middle;

	    text-align: left;

		padding-left: 5px;

    	padding-top: 0px;

    	padding-right: 0px;

    	padding-bottom: 0px;

		width:1px;

}



.ka-smalltable-2-r{

        vertical-align: middle;

	    text-align: left;

		padding-left: 5px;

    	padding-top: 0px;

    	padding-right: 0px;

    	padding-bottom: 0px;

		width:auto;

}



.ka-smalltable-3{

        vertical-align: middle;

	    text-align: right;

		padding-left: 5px;

    	padding-top: 0px;

    	padding-right: 5px;

    	padding-bottom: 0px;

}
